iPad 1st Gen Question

flightmedic

Member
Bronze
Jun 21, 2009
397
23
18
Wichita Falls, Texas
#1
I just bought a refurbished iPad 1st Gen from AT&T. It had 3.2.2 FW on it. I want to be able to jailbreak so I know not to upgrade to 4.3.5 through iTunes. Can I still install 4.3.3 or no because of the signing of SHSH blobs now?

Thanks in Advance,

Jim
 

Lon

Evangelist
Gold
Jun 5, 2010
2,946
132
63
Alaska
#2
You are correct. No.
 

Lon

Evangelist
Gold
Jun 5, 2010
2,946
132
63
Alaska
#4
JB 3.2.2 and or wait for iOS5. If you JB now you can save your 4.3.5 SHSH blobs in case there is a JB for that before 5.0. Sounds like the team is pretty far along on JB for 5.0 so hopefully the wait won't be too long.
 

Lon

Evangelist
Gold
Jun 5, 2010
2,946
132
63
Alaska
#5
I was going to trade in my iPad 1 for a replacement and assumed it would have 4.3.3, but I guess I better check the unit before doing that.